[GMP]
IsCheckStructVersion = 1
RetryCounter = 3
IpRetryCount = 3
AckTimeOut = 3000
CommTimeOut = 90000
InterCharacterTimeOut = 100


[CONNECTION]
PortName = \\.\COM6
BaudRate = 115200
ByteSize = 8
fParity = 0
Parity = 0
StopBit = 0
IsTcpConnection = 1
IP = 192.168.1.212
Port = 7500


[LOG]
LogPath = 
LogFileSize = 50000
LogPrintToFileOpen = 1
LogGeneralOpen = 1
LogFunctionOpen = 1
LogSecurityOpen = 0
LogCommOpen = 1
LogExtDevOpen = 1
LogJsonOpen = 1
LogJsonDataOpen = 0
LogGmp3TagsOpen = 0
LogPrintSerialNumOpen = 0
LogPrintDateOpen = 0
LogPrintTimeOpen = 1
LogPrintTypeOpen = 1
LogPrintVersionOpen = 1

